Bug 3208 - C registryService bindings
: C registryService bindings
Status: RESOLVED FIXED
: C WS Core
C WSRF core
: development
: Macintosh All
: P3 normal
: 4.2.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2005-04-21 15:16 by
Modified: 2006-07-07 14:10 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-21 15:16:31
Right now GT4 does not include the C bindings for the registry service schema. 
It might be nice to 
include these in 4.0 or 4.0.1 for users to be able to write C clients to
interact with the registry service in 
Java.
------- Comment #1 From 2005-06-17 07:47:00 -------
Taking ownership of all of slang's WSC bugs.
------- Comment #2 From 2006-06-27 16:15:48 -------
I've committed the bindings to the CVS trunk, but will wait until after code
freeze is complete for 4.1.0 to commit packaging/bundling changes.
------- Comment #3 From 2006-07-07 14:10:00 -------
The new metadata is committed now.